OmniOS Community Edition illumos 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1843865 漏洞类型 输入验证错误
发布时间 2019-11-29 更新时间 2019-12-25
CVE编号 CVE-2019-19396 CNNVD-ID CNNVD-201911-1494
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1494
|漏洞详情
OmniOS Community Edition是瑞士OmniOSce协会的一套基于illumos服务器的操作系统。illumos是一套开源的Unix操作系统。 OmniOS Community Edition r151030y之前版本中的illumos存在安全漏洞,该漏洞源于uts/common/inet/ip/ip_attr.c文件没有正确处理conn_ixa的逆向引用。攻击者可利用该漏洞造成内核崩溃。
|参考资料

来源:omniosce.org

链接:https://omniosce.org/article/030y-028ay-022dw.html


来源:www.illumos.org

链接:https://www.illumos.org/issues/11556


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19396